<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
define("_ACTIVEPLAN","Activer");
define("_ACTIVELINK","Activer ce lien ");
define("_ADDLINE","Ajouter");
define("_ADDPLAN","Ajout d'une ligne au plan du site");
define("_ADVANCECONFIG","Config Avancée");

define("_DEACTIVEPLAN","Désactiver");

define("_EDITPLAN","Modifier");

define("_IMGBEFOREDESC","Image avant descriptif");
define("_IMGAFTERDESC","Image après descriptif");

define("_LINKBOLD","Lien en gras");
define("_LINKITALIK","Lien en italique");

define("_MVGROUPS","Groupes seulement");

define("_NBINTERLIGNES","Nombre d'interligne(s) après le titre");
define("_NBTABSBEFORETITLE","Nombre de tabulation(s) avant le titre");

define("_OPENNEWWIN","Ouvrir le lien dans une autre fenêtre");

define("_PL_VISUEL","Visuel du plan actuel");

define("_TITLEFREN","Title FR / EN");
define("_TITLE1LANGUE","Titre du lien");
define("_TITLE2LANGUE","Titre seconde langue");

define("_URLLINK","Url du lien");

define("_VALIDPLAN","Valider ces paramêtres");

define("_WEIGHT","Ordre");